- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeColor Member List

This is the complete list of members for IpeColor, including all inherited members.

iBlue (defined in IpeColor) | IpeColor |
iGreen (defined in IpeColor) | IpeColor |
IpeColor() | IpeColor | `[inline]`
IpeColor(double red, double green, double blue) | IpeColor | `[explicit]`
iRed (defined in IpeColor) | IpeColor |
IsGray() const | IpeColor |
operator==(const IpeColor &rhs) const (defined in IpeColor) | IpeColor |
Save(IpeStream &stream) const | IpeColor |